#property-page{border-top:#000 9px solid; background-color:#FFFFFF;}
.property-page-wrapper{position:relative; padding:12px 0 15px 8px;}

#property_logo{margin-bottom:10px; text-align:center; position:relative;}
#property_logo .fav_button{
	display:block; width:48px; height:48px; position:absolute; right:0px; top:0px;
	background-image:url('../images/favorite_48.png'); background-repeat:no-repeat; background-position:0px 0px;
}
#property_logo a:hover.fav_button{background-position:0px -50px;}

#property_detail_tab #tabs_1{position:relative; overflow:hidden;}
#property_detail_tab #tabs_1 .readmore{position:absolute; bottom:0px; right:4px; text-align:right; width:420px; background-color:#fff; font-weight:bold; color:#fdc000;}
/* Widget */
.right-widget{padding:0;}
.widget-calendar{margin-bottom:10px; width:520px; margin-left:auto; margin-right:auto;}
.widget-calendar-hd,.widget-calendar-ft{font-size:1px;}
.widget-calendar-hd{}
.widget-calendar-bd{
	position:relative; overflow-y:visible; border:1px solid #000;
	-moz-border-radius:2px;
}
.widget-calendar-ft{}

.widget-calendar-title-hd,.widget-calendar-title-ft{margin-left:auto; margin-right:auto; background-color:#222222;}
.widget-calendar-title-hd .legends{padding:10px 10px; color:#fff;}
.widget-calendar-title-hd .legends .legend{float:left;}
.widget-calendar-title-hd .title{font-size:18px; font-weight:normal; text-align:center;}
.widget-calendar-title-hd .legends span{
	display:block; float:left; padding-left:5px; padding-right:5px;
	font-size:10px; line-height:10px;
}
.widget-calendar-title-hd table{float:left;}
.widget-calendar-title-ft{
	color:#fff; text-align:center; font-size:20px;
	background-color:transparent; background-image:url('../images/bg_calendar-ft.jpg');
	background-repeat:repeat-x; background-position:center;
}
.widget-calendar-title-ft .buffer{padding:0px 0px;}
.widget-calendar-title-ft a{color:#8dc73f;}
.widget-calendar-title-ft a img{/*float:left;*/}
.widget-calendar-title-ft .payonline{float:left; width:190px;}
.widget-calendar-title-ft .payonline span{line-height:66px; padding-top:5px;}
.widget-calendar-title-ft .payonline img{float:right; padding-top:8px;}
.widget-calendar-title-ft .pricerange{float:left; width:326px; line-height:66px;}
.widget-calendar-title-ft .price{color:#8dc73f;}

.widget-calendar-title-cal{
	color:#fff; text-align:center; font-size:22px;
	background:transparent; background-image:url('../images/bg_calendar-ft.jpg');
	background-repeat:repeat-x; background-position:center;
}
.widget-calendar-title-cal .buffer{padding:0px 0px;}
.widget-calendar-title-cal .availability{float:left; width:366px;}
.widget-calendar-title-cal .availability span{line-height:80px;}
.widget-calendar-title-cal .availability img{float:right; padding-top:5px;}

.widget-calendar-bd .tb-calendar{
	float:left;
	width:248px; margin:0 4px; border-collapse:separate; border-spacing:3px 3px;
}
.widget-calendar-bd .tb-calendar td{height:30px; text-align:center; vertical-align:middle; color:#fff;}

.widget-calendar-bd .tb-calendar .monthtitle td{color:#525252; font-weight:bold; height:20px;}
.widget-calendar-bd .tb-calendar .daytitle td{color:#fff; background-color:#ccc;}

.widget-calendar-bd .tb-calendar td.om{background-color:#ffa5a4;}
.widget-calendar-bd td.ur{background-color:#9ed9f9;}
.widget-calendar-bd td.av{background-color:#8dc73f;}
.widget-calendar-bd td.na{background-color:#ffa5a4;}

#widget-tool{width:520px; margin:0 auto;}
#widget-tool .icon{float:left; text-align:center; margin-right:12px;}
#widget-tool .icon a{display:block; height:71px; background-image:url('../images/icon_tools.png'); background-repeat:no-repeat;}

#widget-tool #icon_comment{width:60px;}
#widget-tool #icon_comment a{background-position:0px 0px;}
#widget-tool #icon_comment a:hover{background-position:0px -80px;}

#widget-tool #icon_currency{width:80px;}
#widget-tool #icon_currency a{background-position:-65px 0px;}
#widget-tool #icon_currency a:hover{background-position:-65px -80px;}

#widget-tool #icon_print{width:64px;}
#widget-tool #icon_print a{background-position:-147px 0px;}
#widget-tool #icon_print a:hover{background-position:-147px -80px;}

#widget-tool #icon_tofriend{width:123px;}
#widget-tool #icon_tofriend a{background-position:-213px 0px;}
#widget-tool #icon_tofriend a:hover{background-position:-213px -80px;}

#widget-tool .icon2{float:left; text-align:center; margin-right:12px;}
#widget-tool .icon2 a{display:block; height:71px; background-image:url('../images/icon_tools2.png'); background-repeat:no-repeat;}

#widget-tool #icon_tripadvisor{width:60px; padding-top:10px;}
#widget-tool #icon_tripadvisor a{background-position:0px 0px;}
#widget-tool #icon_tripadvisor a:hover{background-position:0px -80px;}

#widget-tool #icon_inquiry{width:145px;}
#widget-tool #icon_inquiry a{background-position:-337px 0px;}
#widget-tool #icon_inquiry a:hover{background-position:-337px -80px;}

.widget-facility{text-align:center;}
.widget-facility .box{margin-right:4px; margin-bottom:4px; width:64px; font-size:9px;}
.widget-facility .box p{margin-bottom:0px;}

.legends div.ur{width:220px;}
.legends div.av{width:130px;}
.legends div.na{width:130px;}

.legends span.ur{color:#9ed9f9;}
.legends span.av{color:#8dc73f;}
.legends span.na{color:#ffa5a4;}